@charset "utf-8";

/*------CSS Document-------*/
/* Copyright and Developer notice not to be removed */
/* Copyright 2011 Joomlage.com  All rights reserved. */
/* Designed and developed by Joomlage.com */
/* Single user - Commercial Licence (For use on one domain only personal or commercial) */

/*Body Background Image*/
body {background-image:url(../images/style3/background.png); background-position:top center; background-repeat:repeat-y; background-color:#031734;}

/*---Top of Top Modules---*/
#top-topmodules, #top-bottommodules{background-image:url(../images/style3/topmodules-top.jpg); background-repeat:no-repeat;}

/*---Bottom of Top Modules---*/
#bottom-topmodules, #bottom-bottommodules{background-image:url(../images/style3/topmodules-bottom.jpg); background-repeat:repeat-y;}

/*---Top Modules Wrapper---*/
#top-modules-wrapper, #bottom-modules-wrapper{background-image:url(../images/style3/topmodules-filler.jpg); background-repeat:repeat-y;}

/*---Wrapper for Hornav---*/
#hornav-wrapper {background-image:url(../images/style3/hornav.jpg);}

/*---Top of Wrapper for Main-Content Which Contains Sidebars And Content---*/
#main-content-top {background-image:url(../images/style3/main1.jpg);}

/*---Wrapper For Main-Content Which Contains Sidebars And Content---*/
#main-content-wrapper {background-image:url(../images/style3/main2.jpg);}

/*---Bottom of Wrapper for Main-Content Which Contains Sidebars And Content---*/
#main-content-bottom {background-image:url(../images/style3/main3.jpg);}

/*---Wrapper For Left Sidebar Top---*/
#leftsidebar-top{background-image:url(../images/style3/left1.jpg);}

/*---Wrapper For Left Sidebar---*/
#leftsidebar{background-image:url(../images/style3/left2.jpg);}

/*---Wrapper For Left Sidebar Bottom---*/
#leftsidebar-bottom{background-image:url(../images/style3/left3.jpg);}

/*---Bottom Modules3 Bottom Modules2 background---*/
#bottom-modules3-wrapper, #bottom-modules2-wrapper{background-image:url(../images/style3/main2.jpg); background-repeat:repeat-y;}

/*Search box*/
#search{background-image:url(../images/style3/search.png);}
#search .search .inputbox{color:#ffffff; background-color:#092745;}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol{
background-color:#04192c;
border:1px solid #051a2d;
}

#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {
background-color:#051c31;
}
